Bug 811012 - New default location for mpd logfile requires update to SELinux policy
New default location for mpd logfile requires update to SELinux policy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 16:53 EDT by Jamie Nguyen
Modified: 2012-04-21 23:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: selinux-policy-3.10.0-84.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-21 23:35:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jamie Nguyen 2012-04-09 16:53:07 EDT
A change in the default log file location for mpd has caused an issue with selinux policy.

mpd-0.16.5-1.fc16 ==> /var/lib/mpd/mpd.log
mpd-0.16.7-1.fc16 ==> /var/log/mpd/mpd.log

Please could selinux policy be updated to reflect this change.

Bug originally reported on rpmfusion bugzilla by etalas:
https://bugzilla.rpmfusion.org/show_bug.cgi?id=2262
Comment 1 Daniel Walsh 2012-04-09 17:03:25 EDT
7193fb4ea4a5eec6d0b7817f148eeb83fc04d484 fixes this in F17
Comment 2 Miroslav Grepl 2012-04-10 05:25:27 EDT
Added.
Comment 3 Fedora Update System 2012-04-18 08:53:23 EDT
selinux-policy-3.10.0-84.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-84.fc16
Comment 4 Fedora Update System 2012-04-21 23:35:33 EDT
selinux-policy-3.10.0-84.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.